<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>138.title</key>
	<string>Reguläre Ausdrücke (RegEx)</string>
	<key>35.title</key>
	<string>Sämtlichen Umfang ersetzen</string>
	<key>36.title</key>
	<string>Gesamtes Dokument</string>
	<key>38.title</key>
	<string>Ausgewählter Text</string>
	<key>3gK-CR-6In.title</key>
	<string>Diakritische Zeichen ignorieren</string>
	<key>40.title</key>
	<string>Optionen suchen</string>
	<key>56.title</key>
	<string>Beginnt mit</string>
	<key>57.title</key>
	<string>Enthält</string>
	<key>58.title</key>
	<string>Endet mit</string>
	<key>59.title</key>
	<string>Ganzes Wort</string>
	<key>6.title</key>
	<string>Suchen</string>
	<key>81.title</key>
	<string>Weiter</string>
	<key>82.title</key>
	<string>Ersetzen</string>
	<key>83.title</key>
	<string>Alles ersetzen</string>
	<key>84.title</key>
	<string>Suchen &amp; Ersetzen</string>
	<key>85.title</key>
	<string>Vorherig</string>
	<key>86.title</key>
	<string>Suchen:
</string>
	<key>87.title</key>
	<string>Ersetzen:</string>
	<key>88.title</key>
	<string>Groß-/Kleinschreibung ignorieren</string>
	<key>93.title</key>
	<string>Radio</string>
</dict>
</plist>
